{% extends 'base.html' %}
{% load static %}
{% block judul %}Library{% endblock %}
{% block content %}

<body onload="getData()" id="body">
        <div class="container">
            {% csrf_token %}
            <h2 class = "lal">My Library</h2>
            <h3> Hello {{ name }} </h3> 
            <div class="btn-group">
                    <a id="logout" href="{% url 'logout' %}" onclick="signOut()">Sign Out</a>
            </div>        
            <div class="counter" style="text-align: left">
                <i class="fa fa-star star" style="color: yellow; font-size:30px; "> <span id="Fav">0</span></i>
            </div>
            <button class="btn btn-info submit" id="quilting"> Quilting </button> <span></span>
            <span> <button class="btn btn-info submit" id="programming"> Programming </button> </span>
            <br>
            <br>
            <table class = "table table-responsive table-bordered table-striped" id="book_table">
                <thead>
                    <tr style="text-align:center"> 
                        <th></th>
                        <th style="text-align:center">Title</th>
                        <th style="text-align:center">Authors</th>
                        <th style="text-align:center">Description</th>
                        <th style="text-align:center">Published </th>
                        <th></th>
                    </tr>
                </thead>
                <tbody id="buku">
                </tbody>
            </table>
        </div>
</body>    

{% endblock %}
